dependencies windows: Replace pthreads-win32 2.9.1 with pthreads4w 3.0.0
[blender.git] / build_files / cmake / platform / platform_win32.cmake
index 4c15bd6d9ba3bddba1c7371b10403e7a1ed11d13..85974bc3788a42411c48ccf820965b61e6e7a7ac 100644 (file)
@@ -225,7 +225,7 @@ if(NOT JPEG_FOUND)
 endif()
 
 set(PTHREADS_INCLUDE_DIRS ${LIBDIR}/pthreads/include)
-set(PTHREADS_LIBRARIES ${LIBDIR}/pthreads/lib/pthreadVC2.lib)
+set(PTHREADS_LIBRARIES ${LIBDIR}/pthreads/lib/pthreadVC3.lib)
 
 set(FREETYPE ${LIBDIR}/freetype)
 set(FREETYPE_INCLUDE_DIRS